<!-- ###################################################################################################
     ########################################### STORE  ################################################
     ###################################################################################################-->

<!-- #### Item Separator ####-->
<lb2Item id="lb.store.sep" subItems="" fashion="lb.fash.settings.groupNoLine" height="=#10"/>
<!-- #### Item Separator ####-->

<!-- Store Text Styles  -->
<color id="pen.text.SIStoreProductDetail" color="ff000000"/>
<color id="pen.text.SIStoreProductName"   color="ff000000"/>
<color id="pen.text.SIStoreProductDesc"   color="ff737373"/>
<color id="pen.text.SIStoreProductPrice"  color="ff737373"/>
<color id="pen.text.SIStoreProductPriceSel"  color="ffffffff"/>
<color id="pen.text.SIStoreProductNameSel"  color="ffffffff"/>
<color id="pen.text.SIStoreProductNameDis"  color="ffffffff"/>
<color id="pen.text.SIStoreProductDescSel"  color="ffffffff"/>
<color id="pen.text.store.textHelp.clickable"   color="ffffffff"/>
<color id="pen.text.store.textHelp"				color="ff22272a"/>
<color id="pen.text.store.text.clickable"		color="ffffffff"/>
<color id="pen.text.store.text"					color="ff000000"/>

<?if night?>
<color id="pen.text.SIStoreProductDetail" color="ffffffff"/>
<color id="pen.text.SIStoreProductName"   color="ffffffff"/>
<color id="pen.text.SIStoreProductDesc"   color="ffffffff"/>
<color id="pen.text.SIStoreProductPrice"  color="ffc8c8c8"/>
<color id="pen.text.SIStoreProductNameSel"  color="ffffffff"/>
<color id="pen.text.SIStoreProductNameDis"  color="ffffffff"/>
<color id="pen.text.SIStoreProductDescSel"  color="ffffffff"/>
<color id="pen.text.store.text"            color="ffd1d1d1"/>
<color id="pen.text.store.textHelp"				color="ffd1d1d1"/>
<?endif night?>

<textStyle id="text.SIStoreProduct.Detail"    color="pen.text.SIStoreProductDetail"   colorDis="pen.text.SIStoreProductDetail"  count="1" font1="font.light.12"/>
<textStyle id="text.SIStoreProduct.Attr"      color="pen.text.SIStoreProductDetail"   colorDis="pen.text.SIStoreProductDetail"  count="1" font1="font.light.12"/>
<textStyle id="text.SIStoreProduct.AttrLink"  color="pen.link" colorSel="pen.linkUsed" count="1" font1="font.light.12"/>
<textStyle id="text.SIStoreProduct.AttrBold"  color="pen.text.SIStoreProductDetail"   colorSel="pen.text.SIStoreProductDetail"  colorDis="pen.text.SIStoreProductDetail"  count="1" font1="font.black.12"/>
<textStyle id="text.SIPlugin.Name"            color="pen.text.SIStoreProductName"     colorDis="pen.text.SIStoreProductName"    colorSel="pen.text.SIStoreProductNameSel"  count="1" font1="font.black.15"/>
<textStyle id="text.SIStoreProduct.Name"      color="pen.text.SIStoreProductName"     colorDis="pen.text.SIStoreProductName"    colorSel="pen.text.SIStoreProductNameSel" colorSelOff="pen.text.SIStoreProductName" count="3" font1="font.black.17" font2="font.black.15" font3="font.black.13"/>
<textStyle id="text.SIStoreProduct.Desc"      color="pen.text.SIStoreProductDesc"     colorDis="pen.text.SIStoreProductDesc"    colorSel="pen.text.SIStoreProductDescSel" colorSelOff="pen.text.SIStoreProductDesc" count="4" font1="font.light.14" font2="font.black.12" font3="font.black.10" font4="font.black.8"/>
<textStyle id="text.SIStoreProduct.Price"     color="pen.text.SIStoreProductPrice"    colorDis="pen.text.SIStoreProductPrice"   colorSel="pen.text.SIStoreProductPriceSel" count="2" font1="font.black.15" font2="font.black.13"/>
<textStyle id="text.SIStoreDownload"          color="pen.text.SIStoreProductName"     colorDis="pen.text.SIStoreProductName"    count="1" font1="font.black.14"/>
<textStyle id="text.SIStoreLicense.Status"    color="pen.text.SIStoreProductNameSel"  colorDis="pen.text.SIStoreProductName"    colorSel="pen.text.SIStoreProductName"  count="3" font1="font.black.17" font2="font.black.15" font3="font.black.13"/>
<textStyle id="text.SIStoreLicense.Desc"      color="pen.text.SIStoreProductNameSel"  colorDis="pen.text.SIStoreProductName"    colorSel="pen.text.SIStoreProductName" count="3" font1="font.light.14" font2="font.black.12" font3="font.black.10"/>
<textStyle id="text.store.text.clickable"		color="pen.text.store.text"			  colorSel="pen.text.store.text.clickable"  colorDis="pen.text.store.text" count="1" font1="font.black.16"/>
<textStyle id="text.store.textHelp.clickable"   color="pen.text.store.textHelp"		  colorSel="pen.text.store.textHelp.clickable" colorDis="pen.text.store.textHelp" count="1" font1="font.light.15"/>
<textStyle id="text.SIStoreProduct.Status"      color="pen.text.SIStoreProductName"    colorDis="pen.text.SIStoreProductName"    colorSel="pen.text.SIStoreProductNameSel" colorSelOff="pen.text.SIStoreProductName" count="1" font1="font.light.14"/>

<!-- #### FASHION STORE DARK PLAIN ####-->
<gradient id="fill.store.lbDarkPlain"           colors="ff395d81 ff395d81" positions="00 ff"/>
<gradient id="fill.store.lbDarkTransparent"     colors="00080808" positions="FF"/>
<gradient id="fill.store.lbDarkPlainLine"       colors="ff395d81" positions="FF"/>

<fill id="fl.store.lbDarkPlain"        type="rectangle"  bgr="fill.store.lbDarkPlain" />
<fill id="fl.store.lbDarkTransparent"  type="rectangle"  bgr="fill.store.lbDarkTransparent" />
<fill id="fl.store.lbDarkPlainLine"    type="line"       bgr="fill.store.lbDarkPlainLine" edge="bottom" width="1" />

<lbFashion id="lb.fash.store.darkPlain"   norm="fl.store.lbDarkPlain" sel="fl.store.lbDarkPlain" selOff="fl.store.lbDarkPlain" dis="fl.store.lbDarkPlain" line="fl.store.lbDarkPlainLine" />
<lbFashion id="lb.fash.store.lbDarkTransparent"   norm="fl.store.lbDarkTransparent" sel="fl.store.lbDarkTransparent" selOff="fl.store.lbDarkTransparent" dis="fl.store.lbDarkTransparent" line="NONE" />
<lbFashion id="lb.fash.store.textHelp.clickable"   norm="NONE" sel="NONE" selOff="NONE" dis="NONE" topSeparator="=#4" bottomSeparator="=#20" line="fl.settings.groupLine"/>
<!-- #### FASHION STORE DARK PLAIN ####-->

<!-- #### Item With text on gray background, clickable ####-->
<lb2Item id="lb.store.text.clickable" subItems="lb.store.text.clickable_text" fashion="lb.fash.store.textHelp.clickable" height="=#40"/>
<lb2SubItemText id="lb.store.text.clickable_text"  position="pos.lb.store.text.clickable_text" fitToText="yes" textVAlign="center" textstyle="text.store.text.clickable" />
<position id="pos.lb.store.text.clickable_text" deltaX1="=#15" relatX1="0" deltaX2="=#-5" relatX2="1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2Item id="lb.store.textHelp.clickable" subItems="lb.store.textHelp.clickable_text" fashion="lb.fash.store.textHelp.clickable" height="=#40"/>
<lb2SubItemText id="lb.store.textHelp.clickable_text" position="pos.lb.store.textHelp.clickable" textstyle="text.store.textHelp.clickable" textVAlign="center" textAlign="center"  multiline="yes" fitToRect="yes" />
<position id="pos.lb.store.textHelp.clickable" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<!-- #### LB2bitmapa + Normal text + bitmapa ####-->
<lb2Item id="lb.store.folder" subItems="lb.store.folder.bmp lb.store.folder.text lb.store.folder.nextBmp lb.store.text.alert lb.store.folder.price" fashion="lb.fash.settings.group"/>

<lb2SubItemBmp id="lb.store.folder.bmp"  position="pos.lb.store.folder.bmp" fitToRect="yes"/>
<position id="pos.lb.store.folder.bmp" deltaX1="=#15" relatX1="0" deltaX2="=#67" relatX2="=0" deltaY1="=#-26" relatY1="0.5" deltaY2="=#26" relatY2="0.5" />

<lb2SubItemText id="lb.store.folder.text"  position="pos.lb.store.folder.text" textstyle="text.textListSingelDark" textVAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.store.folder.text" deltaX1="=#75" relatX1="0" deltaX2="=#-120" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.store.folder.nextBmp"  position="pos.lb.store.folder.nextBmp"/>
<position id="pos.lb.store.folder.nextBmp" deltaX1="=#-40" relatX1="1" deltaX2="=#-20" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=-#5" relatY2="1"/>

<lb2SubItemText id="lb.store.folder.price"  position="pos.lb.store.folder.price" textstyle="text.SIStoreProduct.Price" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.folder.price" deltaX1="=#-120" relatX1="1" deltaX2="=#-45" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.text.alert"  position="pos.lb.lbMenu.bmpTextAlertText_text" textVAlign="center" textAlign="center"/>
<!-- #### LB2bitmapa + Normal text + bitmapa ####-->

<!-- #### Normal text + bitmapa ####-->
<lb2Item id="lb.store.folderNoBmp" subItems="lb.store.folderNoBmp.text lb.store.folderNoBmp.nextBmp lb.store.text.alert lb.store.folderNoBmp.price" fashion="lb.fash.settings.group"/>

<lb2SubItemText id="lb.store.folderNoBmp.text"  position="pos.lb.store.folderNoBmp.text" textstyle="text.textListSingelDark" textVAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.store.folderNoBmp.text" deltaX1="=#20" relatX1="0" deltaX2="=#-120" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.store.folderNoBmp.nextBmp"  position="pos.lb.store.folderNoBmp.nextBmp"/>
<position id="pos.lb.store.folderNoBmp.nextBmp" deltaX1="=#-40" relatX1="1" deltaX2="=#-20" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=-#5" relatY2="1"/>

<lb2SubItemText id="lb.store.folderNoBmp.price"  position="pos.lb.store.folderNoBmp.price" textstyle="text.SIStoreProduct.Price" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.folderNoBmp.price" deltaX1="=#-120" relatX1="1" deltaX2="=#-45" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<!-- #### LB2bitmapa + Normal text + bitmapa ####-->

<!-- #### LB2bitmapa + Normal text + bitmapa ####-->
<lb2Item id="lb.store.button" subItems="lb.store.button.bmp lb.store.folder.text lb.store.folder.nextBmp" fashion="lb.fash.settings.group"/>

<lb2SubItemBmp id="lb.store.button.bmp"  position="pos.lb.store.button.bmp"/>
<position id="pos.lb.store.button.bmp" deltaX1="=#15" relatX1="0" deltaX2="=#67" relatX2="=0" deltaY1="=#-26" relatY1="0.5" deltaY2="=#26" relatY2="0.5" />
<!-- #### LB2bitmapa + Normal text + bitmapa ####-->
<lb2Item id="lb.store.selected.button" subItems="lb.store.button.bmp lb.store.folder.text lb.store.folder.nextBmp lb.store.folderCenter.text" fashion="lb.fash.settings.groupSelect"/>

<!-- #### LB2bitmapa + Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.store.product" subItems="lb.store.product.bmp lb.store.product.text lb.store.product.desc lb.store.product.price lb.store.product.status lb.store.product.type lb.store.text.alert" fashion="lb.fash.settings.group"/>

<lb2SubItemText id="lb.store.folderCenter.text"  position="pos.lb.store.folderCenter.text" textstyle="text.SIStoreProduct.Name" textVAlign="center" textAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.store.folderCenter.text" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=-#5" relatY2="1"/>

<lb2SubItemBmp id="lb.store.product.bmp"  position="pos.lb.store.product.bmp" fitToRect="yes"/>
<position id="pos.lb.store.product.bmp" deltaX1="=#15" relatX1="0" deltaX2="=#67" relatX2="=0" deltaY1="=#-26" relatY1="0.5" deltaY2="=#26" relatY2="0.5" />

<lb2SubItemText id="lb.store.product.text"  position="pos.lb.store.product.text" textstyle="text.SIStoreProduct.Name" textVAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.store.product.text" deltaX1="=#75" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemText id="lb.store.product.desc"  position="pos.lb.store.product.desc" textstyle="text.SIStoreProduct.Desc" textVAlign="top" multiline="yes"/>
<position id="pos.lb.store.product.desc" deltaX1="=#75" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="0" relatY1="0.56" deltaY2="0" relatY2="1"/>

<lb2SubItemText id="lb.store.product.price"  position="pos.lb.store.product.price" textVAlign="center" textAlign="right" fitToText="yes"  textstyle="text.SIStoreProduct.Status"/>
<position id="pos.lb.store.product.price" deltaX1="=#-70" relatX1="1" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.store.product.status"  position="pos.lb.store.product.status"/>
<position id="pos.lb.store.product.status" deltaX1="=#-60" relatX1="1" deltaX2="=#-40" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=-#5" relatY2="1"/>

<lb2SubItemBmp id="lb.store.product.type"  position="pos.lb.store.product.type"/>
<position id="pos.lb.store.product.type" deltaX1="=#-40" relatX1="1" deltaX2="=#-20" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=-#5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->

<!-- #### LB2bitmapa + Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.store.product3lines" subItems="lb.store.product.bmp lb.store.product3lines.text lb.store.product3lines.desc lb.store.product.status lb.store.product.type lb.store.product.price lb.store.product3lines.desc2" fashion="lb.fash.settings.group"/>

<lb2SubItemText id="lb.store.product3lines.text"  position="pos.lb.store.product3lines.text" textstyle="text.SIStoreProduct.Name" textVAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.store.product3lines.text" deltaX1="=#75" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.45"/>

<lb2SubItemText id="lb.store.product3lines.desc"  position="pos.lb.store.product3lines.desc" textstyle="text.SIStoreProduct.Desc" textVAlign="top" multiline="yes"/>
<position id="pos.lb.store.product3lines.desc" deltaX1="=#75" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="0" relatY1="0.45" deltaY2="0" relatY2="0.70"/>

<lb2SubItemText id="lb.store.product3lines.desc2"  position="pos.lb.store.product3lines.desc2" textstyle="text.SIStoreProduct.Desc" textVAlign="top" multiline="yes"/>
<position id="pos.lb.store.product3lines.desc2" deltaX1="=#75" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="0" relatY1="0.70" deltaY2="0" relatY2="0.95"/>

<!-- #### LB2bitmapa + Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.store.productHeader" subItems="lb.store.productHeader.bmp lb.store.productHeader.text lb.store.productHeader.desc lb.store.productHeader.price lb.store.productHeader.desc2" fashion="lb.fash.settings.groupNoLine" height="=#86"/>

<lb2SubItemBmp id="lb.store.productHeader.bmp"  position="pos.lb.store.productHeader.bmp" fitToRect="yes"/>
<position id="pos.lb.store.productHeader.bmp" deltaX1="=#25" relatX1="0" deltaX2="=#77" relatX2="=0" deltaY1="=#-26" relatY1="0.5" deltaY2="=#26" relatY2="0.5" />

<lb2SubItemText id="lb.store.productHeader.text"  position="pos.lb.store.productHeader.text" textstyle="text.SIStoreProduct.Name" textVAlign="center" fitToRect="yes"/>
<position id="pos.lb.store.productHeader.text" deltaX1="=#88" relatX1="0" deltaX2="=#-80" relatX2="=1" deltaY1="=#-26" relatY1="0.5" deltaY2="=#-7" relatY2="0.5"/>

<lb2SubItemText id="lb.store.productHeader.desc"  position="pos.lb.store.productHeader.desc" textstyle="text.SIStoreProduct.Detail" textVAlign="center"/>
<position id="pos.lb.store.productHeader.desc" deltaX1="=#88" relatX1="0" deltaX2="=#-80" relatX2="=1" deltaY1="=#-3" relatY1="0.5" deltaY2="=#7" relatY2="0.5"/>

<lb2SubItemText id="lb.store.productHeader.desc2"  position="pos.lb.store.productHeader.desc2" textstyle="text.SIStoreProduct.Detail" textVAlign="center"/>
<position id="pos.lb.store.productHeader.desc2" deltaX1="=#88" relatX1="0" deltaX2="=#-80" relatX2="=1" deltaY1="=#13" relatY1="0.5" deltaY2="=#26" relatY2="0.5"/>

<lb2SubItemText id="lb.store.productHeader.price"  position="pos.lb.store.productHeader.price" textstyle="text.SIStoreProduct.Price" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.productHeader.price" deltaX1="=#-80" relatX1="1" deltaX2="=#-25" relatX2="=1" deltaY1="=#-10" relatY1="0.5" deltaY2="=#10" relatY2="0.5"/>

<!-- #### LB2bitmapa + Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.store.product3linesNoBmp" subItems="lb.store.product3linesNoBmp.text lb.store.product3linesNoBmp.desc lb.store.productNoBmp.price lb.store.productNoBmp.status lb.store.productNoBmp.type lb.store.product3linesNoBmp.desc2" fashion="lb.fash.settings.group"/>

<lb2SubItemText id="lb.store.product3linesNoBmp.text"  position="pos.lb.store.product3linesNoBmp.text" textstyle="text.SIStoreProduct.Name" textVAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.store.product3linesNoBmp.text" deltaX1="=#15" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.4"/>

<lb2SubItemText id="lb.store.product3linesNoBmp.desc"  position="pos.lb.store.product3linesNoBmp.desc" textstyle="text.SIStoreProduct.Desc" textVAlign="top" multiline="yes"/>
<position id="pos.lb.store.product3linesNoBmp.desc" deltaX1="=#15" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="0" relatY1="0.4" deltaY2="0" relatY2="0.7"/>

<lb2SubItemText id="lb.store.product3linesNoBmp.desc2"  position="pos.lb.store.product3linesNoBmp.desc2" textstyle="text.SIStoreProduct.Desc" textVAlign="top" multiline="yes"/>
<position id="pos.lb.store.product3linesNoBmp.desc2" deltaX1="=#15" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="0" relatY1="0.7" deltaY2="0" relatY2="1"/>

<!-- #### Normal text + SubText + bitmapa ####-->
<lb2Item id="lb.store.productNoBmp" subItems="lb.store.productNoBmp.text lb.store.productNoBmp.desc lb.store.productNoBmp.price lb.store.productNoBmp.status lb.store.productNoBmp.type" fashion="lb.fash.settings.group"/>

<lb2SubItemText id="lb.store.productNoBmp.text"  position="pos.lb.store.productNoBmp.text" textstyle="text.SIStoreProduct.Name" textVAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.store.productNoBmp.text" deltaX1="=#15" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemText id="lb.store.productNoBmp.desc"  position="pos.lb.store.productNoBmp.desc" textstyle="text.SIStoreProduct.Desc" textVAlign="top" multiline="yes"/>
<position id="pos.lb.store.productNoBmp.desc" deltaX1="=#15" relatX1="0" deltaX2="=#-70" relatX2="=1" deltaY1="0" relatY1="0.56" deltaY2="0" relatY2="1"/>

<lb2SubItemText id="lb.store.productNoBmp.price"  position="pos.lb.store.productNoBmp.price" textstyle="text.SIStoreProduct.Price" textVAlign="center" textAlign="right"/>
<position id="pos.lb.store.productNoBmp.price" deltaX1="=#-70" relatX1="1" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemBmp id="lb.store.productNoBmp.status"  position="pos.lb.store.productNoBmp.status"/>
<position id="pos.lb.store.productNoBmp.status" deltaX1="=#-60" relatX1="1" deltaX2="=#-40" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=-#5" relatY2="1"/>

<lb2SubItemBmp id="lb.store.productNoBmp.type"  position="pos.lb.store.productNoBmp.type"/>
<position id="pos.lb.store.productNoBmp.type" deltaX1="=#-40" relatX1="1" deltaX2="=#-20" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=-#5" relatY2="1"/>
<!-- #### Normal text + SubText + bitmapa ####-->

<!-- #### Normal text + SubText ####-->
<lb2Item id="lb.store.license" subItems="lb.store.license.text lb.store.license.desc" fashion="lb.fash.settings.group"/>

<lb2SubItemText id="lb.store.license.text"  position="pos.lb.store.license.text" textstyle="text.SIStoreLicense.Status" textVAlign="center" textAlign="center" multiline="yes" fitToRect="yes"/>
<position id="pos.lb.store.license.text" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.56"/>

<lb2SubItemText id="lb.store.license.desc"  position="pos.lb.store.license.desc" textstyle="text.SIStoreLicense.Desc" textVAlign="top" textAlign="center" multiline="yes"/>
<position id="pos.lb.store.license.desc" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="0" relatY1="0.56" deltaY2="0" relatY2="1"/>
<!-- #### Normal text + SubText####-->

<!-- #### More Results Item ####-->
<lb2Item id="lb.store.moreresult" subItems="lb.store.moreresult.text" height="=#10" fashion="lb.fash.settings.groupRed"/>
<lb2SubItemText id="lb.store.moreresult.text"  position="pos.lb.store.moreresult.text" textstyle="text.SIStoreLicense.Status" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.moreresult.text" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#1" relatY1="0" deltaY2="=#-1" relatY2="1"/>
<!-- #### More Results Item ####-->

<!-- #### text + text ####-->
<lb2Item id="lb.store.textText" subItems="lb.store.textText_Text1 lb.store.textText_Text2" fashion="lb.fash.settings.group"/>
<textStyle id="text.store.check"  color="pen.text.settings.check" colorDis="pen.text.settings.check" colorSel="pen.text.settings.check" count="1" font1="font.black.16"/>

<lb2SubItemText id="lb.store.textText_Text1"  position="pos.lb.store.textText_Text1" textstyle="text.store.check" />
<position id="pos.lb.store.textText_Text1" deltaX1="=#15" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.textText_Text2"  position="pos.lb.store.textText_Text2" textstyle="text.sett.main.textText" textAlign="right"/>
<position id="pos.lb.store.textText_Text2" deltaX1="=#5" relatX1="0.7" deltaX2="=#-15" relatX2="=1" deltaY1="=#15" relatY1="0.0" deltaY2="=#-15" relatY2="1"/>
<!-- #### text + text ####-->

<!-- #### LB2bitmapa + Normal text + bitmapa ####-->
<lb2Item id="lb.store.product.noDesc" subItems="lb.store.product.noDesc.bmp lb.store.product.noDesc.text lb.store.product.noDesc.price" fashion="lb.fash.settings.group"/>

<lb2SubItemText id="lb.store.product.noDesc.text"  position="pos.lb.store.product.noDesc.text" textstyle="text.SIStoreProduct.Name" textVAlign="center" multiline="yes"/>
<position id="pos.lb.store.product.noDesc.text" deltaX1="=#75" relatX1="0" deltaX2="=#-100" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.product.noDesc.price"  position="pos.lb.store.product.noDesc.price" textstyle="text.SIStoreProduct.Price" textVAlign="center"/>
<position id="pos.lb.store.product.noDesc.price" deltaX1="=#-100" relatX1="1" deltaX2="=#-20" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.store.product.noDesc.bmp"  position="pos.lb.store.product.noDesc.bmp" fitToRect="yes"/>
<position id="pos.lb.store.product.noDesc.bmp" deltaX1="=#15" relatX1="0" deltaX2="=#67" relatX2="=0" deltaY1="=#-26" relatY1="0.5" deltaY2="=#26" relatY2="0.5"/>

<!-- #### Normal text + text ####-->
<lb2Item id="lb.store.product.noDescNoBmp" subItems="lb.store.product.noDescNoBmp.text lb.store.product.noDescNoBmp.price" fashion="lb.fash.settings.group"/>

<lb2SubItemText id="lb.store.product.noDescNoBmp.text"  position="pos.lb.store.product.noDescNoBmp.text" textstyle="text.SIStoreProduct.Name" textVAlign="center" multiline="yes"/>
<position id="pos.lb.store.product.noDescNoBmp.text" deltaX1="=#15" relatX1="0" deltaX2="=#-100" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.product.noDescNoBmp.price"  position="pos.lb.store.product.noDescNoBmp.price" textstyle="text.SIStoreProduct.Price" textVAlign="center"/>
<position id="pos.lb.store.product.noDescNoBmp.price" deltaX1="=#-100" relatX1="1" deltaX2="=#-20" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text ####-->

<lbFashion id="lb.fash.settings.attribute"    norm="fl.settings.group" sel="fl.settings.group" selOff="fl.settings.group" dis="fl.settings.group" />

<lb2Item id="lb.store.product.detail" subItems="lb.store.product.detail.text" fashion="lb.fash.settings.groupNoLine"/>
<lb2Item id="lb.store.product.attribute" subItems="lb.store.product.attribute.key lb.store.product.attribute.value lb.store.product.attribute.valueLink" fashion="lb.fash.settings.attribute" height="=#20"/>
<lb2Item id="lb.store.product.restore" subItems="lb.store.product.restore.text" fashion="lb.fashDark"/>
<lb2Item id="lb.store.product.uninstall" subItems="lb.store.product.uninstall.text" fashion="lb.fash.settings.groupRed"/>
<lb2Item id="lb.store.product.activate" subItems="lb.store.product.activate.text" fashion="lb.fashDark"/>
<lb2Item id="lb.store.product.install" subItems="lb.store.product.install.text" fashion="lb.fashDark"/>
<lb2Item id="lb.store.product.preview" subItems="lb.store.product.preview.text" fashion="lb.fashDark"/>

<lb2SubItemText id="lb.store.product.attribute.key"  position="pos.lb.store.product.attribute.key" textstyle="text.SIStoreProduct.AttrBold" textAlign="right"/>
<position id="pos.lb.store.product.attribute.key" deltaX1="=#25" relatX1="0" deltaX2="=#-3" relatX2="=0.5" deltaY1="=#3" relatY1="0" deltaY2="=#-3" relatY2="1"/>

<lb2SubItemText id="lb.store.product.attribute.value"  position="pos.lb.store.product.attribute.value" textstyle="text.SIStoreProduct.Attr" fitToRect ="yes" multiline ="yes"/>
<lb2SubItemRitchText id="lb.store.product.attribute.valueLink"  position="pos.lb.store.product.attribute.value" textstyle="text.SIStoreProduct.Attr" linktextstyle="text.SIStoreProduct.AttrLink" fitToRect ="yes" multiline ="yes"/>
<position id="pos.lb.store.product.attribute.value" deltaX1="=#3" relatX1="0.5" deltaX2="=#-25" relatX2="=1" deltaY1="=#3" relatY1="0" deltaY2="=#-3" relatY2="1"/>

<lb2SubItemText id="lb.store.product.detail.text"  position="pos.lb.store.product.detail.text" textstyle="text.SIStoreProduct.Detail" fitToRect ="yes" multiline ="yes"/>
<position id="pos.lb.store.product.detail.text" deltaX1="=#25" relatX1="0" deltaX2="=#-25" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.product.restore.text"  position="pos.lb.store.product.restore.text" textstyle="text.textListSingelDark" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.product.restore.text" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.product.install.text"  position="pos.lb.store.product.install.text" textstyle="text.textListSingelDark" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.product.install.text" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.product.uninstall.text"  position="pos.lb.store.product.uninstall.text" textstyle="text.settings.white" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.product.uninstall.text" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.product.activate.text"  position="pos.lb.store.product.activate.text" textstyle="text.textListSingelDark" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.product.activate.text" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.store.product.preview.text"  position="pos.lb.store.product.preview.text" textstyle="text.textListSingelDark" textVAlign="center" textAlign="center"/>
<position id="pos.lb.store.product.preview.text" deltaX1="=#10" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!--####  Store products detail screenshot ####-->
<lb2Item id="lb.store.product.screenshot" subItems="lb.store.product.screenshot_bmp" fashion="lb.fash.settings.groupNoLine" height="=(w)*3/4" />
<lb2SubItemBmp id="lb.store.product.screenshot_bmp"  position="pos.lb.store.product.screenshot_bmp" fitToRect ="yes" keepAspect="yes"/>
<position id="pos.lb.store.product.screenshot_bmp" deltaX1="=#25" relatX1="0" deltaX2="=#-25" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!--####  Store products detail screenshot ####-->

<!--####  Store products detail screenshot ####-->
<lb2Item id="lb.store.product.screenshotPortrait" subItems="lb.store.product.screenshotPortrait_bmp" fashion="lb.fash.settings.groupNoLine" height="=(w)*4/3" />
<lb2SubItemBmp id="lb.store.product.screenshotPortrait_bmp"  position="pos.lb.store.product.screenshotPortrait_bmp" fitToRect ="yes" keepAspect="yes"/>
<position id="pos.lb.store.product.screenshotPortrait_bmp" deltaX1="=#25" relatX1="0" deltaX2="=#-25" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!--####  Store products detail screenshot ####-->

<!--####  Store products detail banner ####-->
<lb2Item id="lb.store.product.banner" subItems="lb.store.product.banner_bmp" fashion="lb.fash.settings.groupNoLine" height="=(w)*3/8"/>
<lb2SubItemBmp id="lb.store.product.banner_bmp"  position="pos.lb.store.product.banner_bmp" fitToRect ="yes" keepAspect="yes"/>
<position id="pos.lb.store.product.banner_bmp" deltaX1="=#25" relatX1="0" deltaX2="=#-25" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!--####  Store products detail screenshot ####-->

<!--####  Store products info ####-->
<dialogFilter id="store.main.dialog" buttonContainer="store.products.buttonContainer" frame="store.main.frame" listbox="store.products.listBox"/>
<frameDark id="store.main.frame" static="store.main.frame.static"/>
<staticFrameDark id="store.main.frame.static"/>
<buttonContainerFilter id="store.products.buttonContainer"  buttonL="button.back" buttonC="button.keybShow" buttonR="button.done" />
<listBox2Dark id="store.products.listBox" position="pos.dlgControl.pb" positionKeyb="pos.dlgControl.keyb.edit.pb" 
              items="lb.store.product.detail lb.sett.head.text lb.lbMenu.bmpText lb.lbMenu.bmpTextText lb.lbMenu.bmpTextAlertText lb.store.product lb.store.textText lb.store.freeemiumProgress
				lb.store.productNoBmp lb.store.folder lb.store.folderNoBmp lb.store.product.screenshot lb.store.product.screenshotPortrait lb.store.product.banner lb.store.product.restore lb.store.product.activate lb.itemTextHelp 
							lb.store.product3lines lb.store.product3linesNoBmp lb.store.nointernet.image lb.store.license lb.store.text.clickable lb.store.textHelp.clickable lb.store.moreresult lb.itemButtonText"/>
<!--####  Store products info ####-->

<!--####  Store products detail info ####-->
<dialog id="store.detail.dialog" bottomWnd="buttonContainerDark.backBuy" frame="store.detail.frame" listbox="store.detail.listBox"/>
<frameDark id="store.detail.frame" static="store.detail.frame.static"/>
<staticFrameDark id="store.detail.frame.static"/>

<listBox2Dark id="store.detail.listBox" items="lb.store.product lb.store.productNoBmp lb.store.product.noDesc lb.store.product.noDescNoBmp lb.store.product3lines lb.store.product3linesNoBmp lb.store.productHeader lb.store.product.detail lb.store.product.attribute lb.store.product.screenshot lb.store.product.uninstall lb.store.product.install lb.store.product.screenshotPortrait lb.store.product.banner lb.store.sep  lb.store.product.preview" />

<!--####  Store products detail info ####-->

<!--####  Store utility image ####-->
<lb2Item id="lb.store.nointernet.image" subItems="si.lb.store.nointernet_bmp" fashion="lb.fash.store.lbDarkTransparent" height="=#100" />
<lb2SubItemBmp id="si.lb.store.nointernet_bmp"  position="pos.store.nointernet_bmp" />
<position id="pos.store.nointernet_bmp" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!--####  Store utility image ####-->

<!--#### resources download dlg ####-->
<dialog id="resDownload.dialog" bottomWnd="buttonContainerDark.exitRetry" frame="store.main.frame" listbox="store.products.listBox" fashionDownload="lb.fash.settings.groupDownload" fashionPaused="lb.fash.settings.groupRemove" textStyleDownload="text.lbSettings.textTextCheckDescGreen" textStylePaused="text.lbSettings.textTextCheckDescRed" />
<!--#### resources download dlg ####-->

<!-- #### CGML INFO DIALOG ####-->
<dialogStaticMulti id="store.info.dialog" frame="store.info.frame" richStatic="store.info.static" bottomWnd="buttonContainer.backDone"/>
<frameSettings id="store.info.frame" static="store.infoset.static"/>
<staticFrameSettings id="store.infoset.static"/>
<richStatic id="store.info.static" textStyle="text.cgmlBrowser" textStyleLink="text.cgmlBrowserLink"/>
<!--#### CITY INFO CGML BROWSER ####-->

<!-- #### Freemium Progress ####-->
<lb2Item id="lb.store.freeemiumProgress" subItems="lb.store.freemium.desc lb.store.freemium.progress" height="=#70"/>

<textStyle id="text.freeemiumtextListSingelLight" color="pen.textListSingelLight"  colorSel="pen.textListSingelLight" colorSelOff="pen.textListSingelLight" colorDis="pen.textListSingelLight"  count="1" font1="font.black.16"/>
<lb2SubItemText id="lb.store.freemium.desc"  position="pos.lb.store.freemium.desc" textstyle="text.freeemiumtextListSingelLight" />
<position id="pos.lb.store.freemium.desc" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="0" relatY1="0.2" deltaY2="0" relatY2="0.5"/>

<lb2SubItemProgress id="lb.store.freemium.progress"  position="pos.lb.store.freemium.progress" textstyle="text.lbSettings.textTextCheck"
					bitmapLeftFull="bmp.bg_slider_lc" bitmapLeftEmpty="bmp.bg_slider_lc1" bitmapRightEmpty="bmp.bg_slider_rc" bitmapRightFull="bmp.bg_slider_rc1" bitmapMidRight="bmp.bg_slider_cw" bitmapMidLeft="bmp.bg_slider_cb" />

<position id="pos.lb.store.freemium.progress" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="=#-5" relatY2="1"/>
<!-- #### Freemium Progress ####-->

<lb2Item id="lb.store.rich.help" subItems="lb.store.rich.help.value" fashion="fash.head" height="=#20"/>
<lb2SubItemRitchText id="lb.store.rich.help.value"  position="pos.lb.store.rich.help.value" textstyle="text.cgmlBrowser" textAlign="center" fitToRect="yes" multiline="yes" vMargin="=#5"/>
<position id="pos.lb.store.rich.help.value" deltaX1="=#20" relatX1="0" deltaX2="=#-20" relatX2="=1" deltaY1="=#10" relatY1="0.0" deltaY2="=#-10" relatY2="1"/>
<lb2Item id="lb.store.selected.rich.button" subItems="lb.store.rich.help.value" fashion="lb.fash.settings.groupSelect" height="=#20"/>


<lb2Item id="lb.store.rich.help.small" subItems="lb.store.rich.help.value.small" fashion="fash.head" height="=#20"/>
<lb2SubItemRitchText id="lb.store.rich.help.value.small"  position="pos.lb.store.rich.help.value" textstyle="text.cgmlBrowser.small" textAlign="center" fitToRect="yes" multiline="yes" vMargin="=#5"/>
<textStyle id="text.cgmlBrowser.small"   color="pen.cgmlBrowser" colorSel="pen.cgmlBrowser" count="5" font1="font.browser.small" font2="font.browser.small.h" font3="font.browser.small.i" font4="font.browser.small.b" font5="font.browser.small.bi"/>
					